[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Indexes\_Addr\_P2sh

# Interface: SeriesTree\_Indexes\_Addr\_P2sh

Defined in: [Developer/brk/modules/brk-client/index.js:7087](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7087)

## Properties

### addr

> **addr**: [`SeriesPattern29`](../type-aliases/SeriesPattern29.md)\<`string`\>

Defined in: [Developer/brk/modules/brk-client/index.js:7089](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7089)

***

### identity

> **identity**: [`SeriesPattern29`](../type-aliases/SeriesPattern29.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:7088](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7088)
